@charset "EUC-JP";
 
/*=========================================================================
種別 ：
サイト共通汎用
適用 ：
/
=========================================================================*/

/*
  汎用
=========================================================================*/

/*
 パンくずリンク topicpath
--------------------------------------*/
#topicpath{
	font-size:85%;
}
#topicpath p{
	padding:8px 10px 0 0;
}
#topicpath span{
	padding:0.5em;
}

/*
 見出し
--------------------------------------*/
h1 {
	margin:20px 0 0 0;
	padding:0 10px 5px 10px;
	border-bottom:3px solid #003f98;
	font-size:180%;
	line-height:1.3;
}
h2 {
	/*background-color:#b80000;*/
}
h2.h2Text {
	margin-top:20px;
	padding-left:20px;
	background:url(../images/shareparts/icn_fire.gif) no-repeat 0 3px;
	border-bottom:2px solid #003f98;
	color:#003f98;
	font-size:130%;
	font-weight:bold;
	line-height:1.4;
}


/* イレギュラ */
h1.vision {
	margin:22px 0 0 10px;
	padding:0 0 18px 10px;
	border-bottom:3px solid #3786ac;
	font-size:180%;
}
h1.project {
	margin:0;
	padding:0;
	border-bottom:none;
}


/*
 h3見出し相当dl
--------------------------------------*/
dl.h3dl dt {
	font-weight:bold;
	color:#003f98;
}
dl.h3dl dd {
	margin-top:5px;
}



/*
 コンテンツ内、見出し以下のインデントエリア
--------------------------------------*/
/* h1 */
.h1Solid {
	padding: 0 50px;
}
.h1Solid2 {
	padding: 0 10px;
}

/* h2 */
.h2Solid {
	padding: 0 10px;
}


/* 活動報告（サイズajust） */
#newsActive .h1Solid {
	padding: 0 28px;
}



/*
 文字装飾
--------------------------------------*/
strong.marker {
	background-color:#ccff99;
	font-weight:normal;
}

/*
 ページ内リンク
--------------------------------------*/
ul.innerLink {
}
ul.innerLink li {
	width:175px;
	padding:10px 0 0 13px;
	background:url(../../resouces/images/shareparts/icn_innerlink.gif) no-repeat 0 16px;
	vertical-align:top;
	display:-moz-inline-box;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}
ul.innerLink li > div {
	display:block;
	width:150px;
}

/* 応援メッセージ用 +msg */
ul.innerLink.msg {
	margin:10px 0 30px 0;
}
ul.innerLink.msg li {
	width:103px;
}
ul.innerLink.msg li > div {
	display:block;
	width:100px;
}

/*
 リンクアイコン
--------------------------------------*/
.blank {
	padding:1px 0 1px 20px;
	background:url(../../resources/images/shareparts/icn_blank.gif) no-repeat;
}
a.pdf {
	padding:0 0 0 25px;
	background:url(../../resources/images/shareparts/icn_pdf.gif) no-repeat;
}
a.excel {
	padding:0 0 0 25px;
	background:url(../../resources/images/shareparts/icn_excel.gif) no-repeat;
}

/*
 ページの先頭に戻る
--------------------------------------*/
.movePagetop {
	text-align:right;
}
.movePagetop a {
	padding-left:12px;
	/* background */
}


/*
 記事一覧
--------------------------------------*/
.postlist {
	background-color:#f8f8f8;
}
.postlist dl.odd{
	background-color:#efefef;
}
.postlist dl dt,
.postlist dl dd {
	padding: 8px 10px;
}
.postlist dl dt {
	width:130px; /* realsize 150 */
	float:left;
}
.postlist dl dd {
	width:470px; /* realsize 510 */
	float:left;
}
.postlist dl dd img {
	margin-left:0.5em;
}

/* 応援一覧 */
.postlist.supporter dl dt {
	width:180px; /* realsize 200 */
	float:left;
}
.postlist.supporter dl dd {
	width:380px; /* realsize 400 */
	float:left;
}


/*
 記事詳細
--------------------------------------*/
.detailDate {
	margin-top:15px;
	text-align:right;
}
.postBody {
	margin-top:30px;
}


/*
 送信フロー
--------------------------------------*/
ol.flow {
	width:586px;
	margin-left:10px;
}
ol.flow li {
	float:left;
}

/*
 入力テーブル
--------------------------------------*/
table.inputTbl {
	width:100%;
}
table.inputTbl {
	background-color:#fff3df;
}
table.inputTbl td,
table.inputTbl th {
	padding:5px;
	border:2px solid #fcdda8;
}
table.inputTbl th {
	width:140px;
	font-weight:normal;
	vertical-align:top;
}
/* キャプション */
table.inputTbl caption {
	text-align:left;
	padding-bottom:9px;
}
table.inputTbl caption strong span {
	color:#f39800;
}
/* 必須 */
table.inputTbl em {
	color:#b80000;
	font-weight:normal;
}
/* 入力例 */
table.inputTbl td span.example {
	padding-left:0.5em;
	color:#666666;
	font-size:85%;
}
/* ボタン */
.submitBtn {
	margin-top:20px;
	text-align: center;
}
.submitBtn form {
	display:inline;
}
.submitBtn img,
.submitBtn input {
	margin: 0 5px;
}
/* ボランティア */
table.inputTbl td .volunteer li {
	float: left;
	width:100px;
}
table.inputTbl td .volunteer li input {
	vertical-align:middle;
}

/* input系サイズ */
table.inputTbl td input.widthS {
	width:30px;
	vertical-align:middle;
}
table.inputTbl td input.widthM {
	width:160px;
	vertical-align:middle;
}
table.inputTbl td input.widthL {
	width:300px;
	vertical-align:middle;
}
table.inputTbl td textarea {
	width:420px;
	height:3em;
}
table.inputTbl td textarea.opinion {
	height:20em !important;
}

/* エラー */
.errorList {
	margin-top:20px;
	padding:10px 10px 10px 40px;
	border:1px solid #ff0000;
	background: url(../../resources/images/shareparts/icn_errorlist.gif) no-repeat 14px 10px;
	color:#ff0000;
	font-weight:bold;
}

/*
 注釈
--------------------------------------*/
p.note {
	font-size:85%;
}
p.note {
	text-indent:-1em;
	padding-left:1em;
}


/*
  個別
=========================================================================*/

/*
 裕ちゃんを探せ！スペシャル粋トーク（/yuchan/）
--------------------------------------*/
.h1_yuchan {
	border:5px solid #3786ac;
}
.h1_yuchan h1 {
	margin:0;
	padding:0;
	border-bottom:none;
}
.newestYuchan {
	width: 666px;
	height:457px;
	margin: 30px 0 0 20px;
	border:5px solid #3786ac;
	position:relative;
}
.newestYuchan h2 {
	background:none;
	position:absolute;
	left:39px;
	top:22px;
}
.newestYuchan h3 {
	position:absolute;
	left:36px;
	top:83px;
}
.newestYuchan p {
	position:absolute;
	left:354px;
	top:22px;
}
.newestYuchan div {
	position:absolute;
	left:36px;
	top:114px;
}
.newestYuchan div.btn {
	position:absolute;
	left:167px;
	top:394px;
}
.newestYuchan div.btn img {
	margin:0 4px;
	vertical-align:middle;
}

.aboutYuchan {
	margin-top:30px;
	position:relative;
}
.aboutYuchan p.catch {
	position:absolute;
	right:0;
	top: 0;
}
.aboutYuchan p.read {
	position:absolute;
	right:0;
	top: 80px;
}
.aboutYuchan p.getPlace {
	position:absolute;
	left:180px;
	top: 200px;
}
/*
 神戸リメイクプロジェクト（/project/）
--------------------------------------*/
.projectList {
	margin-top:14px;
}
.projectList li {
	clear: both;
	padding-top:10px;
}
.projectList li img {
	vertical-align:bottom;
}
.projectList .btn {
	float:left;
}
.projectList .point {
	float:left;
	width:182px;
	background-color:#fff9ef;
}
.projectList .point div {
	height:33px;
	padding-right:10px;
	border:3px solid #b80000;
	border-style:none solid solid none;
	text-align:right;
}
/* ヒートポイントをアップさせよう */
.aboutHeatpoint {
	padding:10px 0;
	border:2px solid #b80000;
	border-style:none solid solid solid;
	background: url(../../resources/images/project/h2_heatpoint_up_bg.gif) no-repeat right top;
}
.aboutHeatpoint p {
	padding: 0 145px 0 10px;
}
.aboutHeatpoint div {
	margin-top:10px;
	text-align:center;
}

/* 対談 */
.talkPerson {
	clear:both;
	padding:45px 0 25px;
	text-align:center;
}
#talk .talkContainer {
	clear: both;
	margin-top:25px;
	width:626px;
}

/* リード */
.project5lead {
	margin:0 1em;
}

#talk .talkbody {
	width:605px;
	margin:25px 0 0 10px;
}
#talk .talkbody div.photo {
	width:206px;
}
#talk .talkbody div.text {
	width:365px;
}
#talk .talkbody.L div.photo,
#talk .talkbody.R div.text {
	float:left;
}
#talk .talkbody.R div.text,
#talk .talkbody.L div.photo {
	float:right;
}
#talk .talkbody div.photo p {
	padding-top:5px;
	font-size:85%;
}
#talk .talkbody.N div.text {
	width:auto;
}
/* 単純回り込み */
#talk .talkbody.N img.photoL {
	float:left;
	margin:0 30px 30px 0;
}
#talk .talkbody.N img.photoR {
	float:right;
	margin:0 0 30px 30px;
}

#talk .talkbody div.photo ul li {
	margin-top:10px;
	font-size:85%;
}



/* 本文 */
#talk .talkbody div.text p {
	line-height:1.6;
}
#talk .talkbody div.text p em {
	color:#009900;
}
#talk .talkbody div.text p.kashino em {
	color:#b80000;
}
#talk .talkbody div.text p strong {
	background-color:#ccff99;
	font-weight:normal;
}
#talk .talkbody div.text p.kashino strong {
	background-color:#ffcccc;
	font-weight:normal;
}

/* 3人目 */
#talk .talkbody div.text p.person3 em {
	color:#3366cc;
}
#talk .talkbody div.text p.person3 strong {
	background-color:#b8caee;
	font-weight:normal;
}

/* ヒートアップ */
.heatup {
	clear: both;
	text-align:center;
}
.heatup form {
	padding-top:8px;
}

/* 対談内注釈と実績作品 */
#filmoAndNotes {
	margin-top:50px;
	width: 626px;
	background: url(../../resources/images/project/bg_filmonote.gif) repeat-y;
	font-size:85%;
}
#filmoAndNotes .notes {
	width: 283px; /* 303px */
	float:right;
	padding:8px 10px;
}
#filmoAndNotes .notes p {
	margin:10px 0;
}
#filmoAndNotes .filmography {
	width: 283px; /* 303px */
	float:left;
	padding:18px 10px;
	color:#ffffff;
}
#filmoAndNotes .filmography p {
	font-weight: bold;
}
#filmoAndNotes .filmography dl {
	margin:10px 0;
}
#filmoAndNotes .filmography dd {
	padding-left:1em;
}






/*
 かしのたかひとプロフィール（/profile/）
--------------------------------------*/

/* パーソナルデータ */
.profileTbl {
	width:643px;
	background:url(../images/profile/bg_tbl.gif) repeat-y;
}

.profileTbl th,
.profileTbl td {
	padding:5px 0 3px;
	background:url(../images/shareparts/dotline.gif) no-repeat left bottom;
}
.profileTbl th {
	width: 7.5em;
	padding-left:0.5em;
	font-weight:normal;
}
.profileTbl td {
	padding-left:0.5em;
}
.profileTbl td span {
	display:block;
	float:left;
	width: 20em;
}

/* 歴史 */
#profileHistory {
	margin: 25px 0 0 10px;
}
#profileHistory .wrapper {
}
.profileHistory.innerLink {
	margin-top:30px;
}
.profileHistory.innerLink ul {
	display:inline;
	width:auto;
}
.profileHistory.innerLink ul li {
	display:inline;
	float:none;
	width:auto;
	padding:0 1em 0 0;
}
/* 本文 */
#profileHistory .seasonContainer {
	clear: both;
	width:643px;
	margin-top:25px;
	padding:40px 0 0 0;
	background: url(../images/shareparts/dotline.gif) repeat-x;
}
#profileHistory .seasonContainer.lineNone {
	background: none;
}
#profileHistory .seasonContainer h3 {
	font-size:110%;
	font-weight:bold;
	color:#003f98;
}
#profileHistory .seasonContainer .seasonbody {
	margin-top:20px;
}
#profileHistory .seasonContainer .seasonbody div {
	width:206px;
}
#profileHistory .seasonContainer .seasonbody div img {
	display:block;
	margin-bottom:10px;
}
#profileHistory .seasonContainer .seasonbody div span {
	font-size:80%;
	line-height:1.4;
}

#profileHistory .seasonContainer .seasonbody.L div {
	float: left;
	padding:0 2em 1em 0;
}
#profileHistory .seasonContainer .seasonbody.R div {
	float: right;
	padding:0 0 1em 2em;
}


#profileHistory p.msg {
	margin-top:60px;
	text-align:center;
	font-size:140%;
	font-weight:bold;
	color:#003f98;
}
#profileHistory p.msg2 {
	margin-top:30px;
	text-align:center;
	font-size:140%;
	color:#003f98;
}


/*
 ビジョンとマニフェスト（/vision/）
--------------------------------------*/
.visionContainer {
}
.visionContainer h1 {
}
.visionContainer h1 span {
	display: block;
	padding-bottom:5px;
	font-size:70%;
}
.visionContainer h1 img {
	margin:0 10px;
	vertical-align: middle;
}

.visionContainer h2 {
	margin-top:30px;
	background-color:transparent;
}

/* 7つのビジョン */
.visionContainer .sevenList {
	margin-top:30px;
}
.visionContainer .sevenList li {
	border-bottom:2px solid #ccd9ea;
}
.visionContainer .sevenList li a {
	display:block;
	height:70px;
	background:url(../images/common/btn_detail.gif) no-repeat right 20px;
	text-indent:-9999px;
}
.visionContainer .sevenList li a:hover {
	display:block;
	background:url(../images/common/btn_detail_ov.gif) no-repeat right 20px;
}
.visionContainer .sevenList li.seven1 {
	background:url(../images/vision/txt_seven_vision_1.gif) no-repeat 0 10px;
}
.visionContainer .sevenList li.seven2 {
	background:url(../images/vision/txt_seven_vision_2.gif) no-repeat 0 10px;
}
.visionContainer .sevenList li.seven3 {
	background:url(../images/vision/txt_seven_vision_3.gif) no-repeat 0 10px;
}
.visionContainer .sevenList li.seven4 {
	background:url(../images/vision/txt_seven_vision_4.gif) no-repeat 0 10px;
}
.visionContainer .sevenList li.seven5 {
	background:url(../images/vision/txt_seven_vision_5.gif) no-repeat 0 10px;
}
.visionContainer .sevenList li.seven6 {
	background:url(../images/vision/txt_seven_vision_6.gif) no-repeat 0 10px;
}
.visionContainer .sevenList li.seven7 {
	background:url(../images/vision/txt_seven_vision_7.gif) no-repeat 0 10px;
}
.visionContainer .sevenList li.seven8 {
	background:url(../images/vision/txt_seven_plus_1.gif) no-repeat 0 30px;
}
.visionContainer .sevenList li.seven9 {
	background:url(../images/vision/txt_seven_plus_2.gif) no-repeat 0 10px;
}
.visionContainer .sevenList li.plus {
	padding-top:20px;
}

/* ６つの行政改革 */
.visionContainer .sixRevolution {
	margin-top:10px;
}
.visionContainer .sixRevolution p {
	margin-top:20px;
	font-weight: bold;
}
.visionContainer .sixRevolution p span {
	color:#b80000;
	font-size:120%;
}

.visionContainer .sixRevolution ul {
	margin-top:10px;
	width:652px;
	height:223px;
	background:url(../images/vision/txt_six_list.gif) no-repeat;
	text-indent:-9999px;
}
/* ５つのミッション */
.visionContainer .fiveMission {
	margin-top:20px;
}
.visionContainer .fiveMission ul {
	margin-top:10px;
	width:506px;
	height:183px;
	background:url(../images/vision/txt_five_list.gif) no-repeat;
	text-indent:-9999px;
}


/* 下層 */
.visionContainer .visionDetail {
	padding:0 10px;
}
.visionContainer .visionDetail h2 {
	color:#2462ae;
	font-size:130%;
	font-weight:bold;
}
.visionContainer .visionDetail .h2Solid {
	border-left:7px solid #2462ae;
	margin-top:15px;
	padding:10px 20px;
	background-color:#f4f7fb;
}



/*
 応援メッセージ（/message/）
--------------------------------------*/
.message {
	padding:30px 10px 50px 10px;
	background:url(../../resources/images/shareparts/dotline.gif) no-repeat;
	/*background: url(../../resources/images/common/btn_detail.gif) no-repeat;*/
}
.message h2 {
	padding-top:10px;
	font-size:105%;
	background-color:#ffffff;
}
.message h2 img {
	margin-left:10px;
}
.message .messageL {
	float:left;
	width:425px;
}
.message .messageR {
	float:right;
}
/* 肩書き */
.message .sholder {
	margin-top:15px;
	font-size:85%;
}
/* 本文 */
.message .messageBody {
	margin-top:15px;
}
/* 略歴 */
.message .briefHistory {
	clear:both;
	padding-top:15px;
}
/* オフィシャルリンク */
.message .officalLink {
	clear:both;
	margin-top:10px;
	text-align: right;
}

/*
 応援リンク集（/supporter/）
--------------------------------------*/
dl.supporterRecruit {
	margin-top:30px;
}
dl.supporterRecruit dt {
	font-weight:bold;
	color:#b80000;
}
/* リンク用バナー */
h2.linkedBnr {
	background-color:#f39800;
}
.linkedBnrContainer {
}
.linkedBnrContainer dl {
	margin:20px 0 0 0;
	font-weight:bold;
}
.linkedBnrContainer dd {
	margin-top:15px;
}
.linkedBnrContainer dd div {
	float:left;
	width:186px;
	margin-left:10px;
	text-align:center;
}
.linkedBnrContainer dd p {
	float:right;
	width:390px;
	margin:0 !important;
	padding:10px;
	border:1px solid #999999;
	background-color:#ffffff;
	word-break:break-all;
	font-weight:normal;
}

/*
 更新情報（/association/）
--------------------------------------*/
.currentLink {
	margin-top:20px;
}
.currentLink a {
	padding-left:10px;
	background: url(../../resources/images/shareparts/icn_link.gif) no-repeat 0 0.2em;
}



/*
 後援会（/association/）
--------------------------------------*/
.h1Solid2.associationWrap h2 {
	margin-top:30px;
}
.h1Solid2.associationWrap p {
	margin-top:15px;
}
.h1Solid2.associationWrap .atesaki {
	margin-top:15px;
	padding:10px;
	background-color:#f1f1f1;
}





.h2Solid.associationAddress dd {
	float:left;
}
.h2Solid.associationAddress div {
	float:right;
}


/*
 サイトマップ（/sitemap.html）
--------------------------------------*/

#sitemapList {
	margin:30px 15px 0 15px;

}
#sitemapList li {
	padding:15px 10px;
	background:url(../images/shareparts/dotline.gif) no-repeat;
}
#sitemapList li a {
	padding-left:20px;
	background:url(../images/shareparts/icn_link.gif) no-repeat 0 3px;
}
#sitemapList li ul,
#sitemapList li ol {
	margin-left:2em;
}
#sitemapList li ol {
	margin-top:15px;
}
.sitemap {
	margin-top:30px;
	background: url(../images/shareparts/dotline.gif) no-repeat left bottom;
}
.sitemap li {
	padding:15px 10px;
	background: url(../images/shareparts/dotline.gif) no-repeat;
}
.sitemap li a {
	padding-left:15px;
	background: url(../images/shareparts/btn_link.gif) no-repeat;
}
.sitemap li li {
	padding:15px 10px 0 25px;
	background: none;
}


/*
 動画（/movie/）
--------------------------------------*/
.movieBox {
	margin-top:30px;
}
.movieBox iframe {
	float:left;
}
.movieBox dl {
	float:right;
	width:330px;
}
.movieBox dt {
	color:#003f98;
}
.movieBox dd {
	padding-top:10px;
}

/*
 グランドトップ（/index.php）
--------------------------------------*/
/* 上書き調整 */
#grandtop #contents{
	padding:0;
	border:none;
}
#grandtop .postlist dt {
	width:150px;
}
#grandtop .postlist dd {
	width:500px;
}

/* mainContainer ---------------------*/
#upperContainer {
	width:916px;
	/*margin-left:15px;*/
	margin:0 auto 20px;
	padding-top:20px;
}



/*
 管理画面用
=========================================================================*/
#secretZone {
}
#secretZone #footerContainer {
	background:none;
}
#secretZone #contents {
	width:800px;
	margin:0 0 0 100px;
}
#secretZone #contents h1 {
	margin:20px 0 0 0;
}
#secretZone #contents h2 {
	margin:20px 0;
	padding:5px 10px;
	color: #ffffff;
}
#secretZone #contents ul {
	margin-left:20px;
}
#secretZone #contents ul li {
	padding:10px 0;
}
#secretZone #contents ul a {
	padding:3px 25px;
	background:url(../../resources/images/shareparts/icn_excel.gif) no-repeat;
}



/*
 メンテナンス・更新時
=========================================================================*/
#maintenance {
	padding-top:20px;
}
#maintenance h1 {
	padding-top:20px;
	border:none;
	text-align:center;
}
#maintenance p {
	padding-top:50px;
	font-size:200%;
	font-weight:bold;
	text-align:center;
}
#maintenance #footerContainer {
	width:956px;
	margin:0 auto;
	background:none;
}


/*
 クリアオブジェクトまとめ
 （floatをしている親オブジェクトに対して定義）
=========================================================================*/
.movieBox:after,
.manifestoList ol ol li:after,
.manifestoList .headpart:after,
#upperContainer .midContainer dl:after,
table.inputTbl td .volunteer:after,
#filmoAndNotes:after,
#heatup .hpBody .inputpart:after,
#heatup .hpHeader:after,
#talk .talkbody:after,
#contentsMenus .midContainer .menuActive .bulletin :after,
#upperContainer:after,
#contentsMenus:after,
.manifestoContainer .body:after,
.manifestoContainer:after,
.visionContainer .h2wrapper:after,
#profileHistory .seasonbody:after,
.h2Solid.associationAddress:after,
.linkedBnrContainer dl:after,
.message:after,
ul.innerLink:after,
ol.flow:after,
.postlist dl:after
{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

.movieBox,
.manifestoList ol ol li,
.manifestoList .headpart,
#upperContainer .midContainer dl,
table.inputTbl td .volunteer,
#filmoAndNotes,
#heatup .hpBody .inputpart,
#heatup .hpHeader,
#talk .talkbody,
#contentsMenus .midContainer .menuActive .bulletin ,
#upperContainer,
#contentsMenus,
.manifestoContainer .body,
.manifestoContainer,
.visionContainer .h2wrapper,
#profileHistory .seasonbody,
.h2Solid.associationAddress,
.linkedBnrContainer dl,
.message,
ul.innerLink,
ol.flow,
.postlist dl
{ display:inline-table; min-height:1%; }

/* \*/
html .movieBox,
html .manifestoList ol ol li,
html .manifestoList .headpart,
html #upperContainer .midContainer dl,
html table.inputTbl td .volunteer,
html #filmoAndNotes,
html #heatup .hpBody .inputpart,
html #heatup .hpHeader,
html #talk .talkbody,
html #contentsMenus .midContainer .menuActive .bulletin ,
html #upperContainer,
html #contentsMenus,
html .manifestoContainer .body,
html .manifestoContainer,
html .visionContainer .h2wrapper,
html #profileHistory .seasonbody,
html .h2Solid.associationAddress,
html .linkedBnrContainer dl,
html .message,
html ul.innerLink,
html ol.flow,
html .postlist dl
{ * height:1%; }

.movieBox,
.manifestoList ol ol li,
.manifestoList .headpart,
#upperContainer .midContainer dl,
table.inputTbl td .volunteer,
#filmoAndNotes,
#heatup .hpBody .inputpart,
#heatup .hpHeader,
#talk .talkbody,
#contentsMenus .midContainer .menuActive .bulletin 
#upperContainer,
#contentsMenus,
.manifestoContainer .body,
.manifestoContainer,
.visionContainer .h2wrapper,
#profileHistory .seasonbody,
.h2Solid.associationAddress,
.linkedBnrContainer dl,
.message,
ul.innerLink,
ol.flow,
.postlist dl
{ display:block; }
/* */

